<?php

namespace Daylight\Core\Modules\Admin\Widgets;

use Daylight\Core\Modules\Admin\Entities\Widget;
use Illuminate\View\View;

class CustomerCount extends Widget
{
    public function render(): View
    {
        return view('daylight::widgets.customer-count', [
            'customers' => (daylightModel('customer'))::count(),
        ]);
    }
}
